Subject: FVWM: RE: Some X Windows questions

From: "Nagle, Adrian" <[email-masked]>
Date: Thu, 6 Aug 1998 16:01:03 -0600

> Check out:
> http://www.plig.org/xwinman/
> 
> It has information on more than 10 wm's, including screen shots, rc
> files and more.  There are some statistics, I believe, but that's
> biased to which wm's have the most vocal users.
> 
> Adrian
> 
> -- 
> Adrian Nagle             Ball Aerospace & Technologies Corp.
> Thermal Engineer                               P.O. Box 1062
> TEL: 303-939-6518                    Boulder, CO  80306-1062
> FAX: 303-939-5166               http://www.ballaerospace.com
> 
> -----Original Message-----
> Hi.  I was wondering which Window Managers most of you use.  Do you
> use 
> the standard one that comes with XFree86, or other ones such as 
> Enlightenment?  Any suggestions on what are some good window managers 
> would be appreciated. Thanks.
> 
> Chris
> 
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].